package com.guo.aly.model;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

/**
 * @author gxb
 * @description Esc查询模型
 * @date 2024-04-18 16:24
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class EcsSelectModel {

    /**
     * 实例ID
     */
    private List<String> instanceIdList;

    /**
     * 实例名称
     */
    private List<String> instanceNameList;
}
