package com.guo.aly.model;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @author gxb
 * @description 批量删除实例
 * @date 2024-04-18 18:28
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class EscRemoveModel {

    /**
     * 实例ID
     */
    private String instanceIds;

    /**
     * 实例名称
     */
    private String instanceName;
}
