package com.guo.common.model;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @author gxb
 * @description 节点数量 、 连接总数
 * @date 2024-04-18 19:54
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class TotalNumber {

    /**
     * 节点数量
     */
    private Long nodeNumber;

    /**
     * 连接总数
     */
    private Long ConnectionTotal;
}
