package com.guo.gateway.model;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @author gxb
 * @description 网关节点信息
 * @date 2024-04-18 11:40
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class NodeInfo {

    /**
     *
     * 节点ID
     */
    private String nodeId;

    /**
     * 公网IP
     */
    private String publicIdAddress;

    /**
     * 内网IP
     */
    private String privateIdAddress;
}
