package com.guo.gateway.model;

import lombok.*;

/**
 * @author gxb
 * @description 节点分配权重
 * @date 2024-04-19 14:25
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@ToString
@Builder
public class WorkGatewayNode {

    /**
     * 节点ID
     */
    private String nodeId;

    /**
     * 权重值
     */
    private int weight;
}
