package com.guo.aly.model;

import lombok.*;

/**
 * @author gxb
 * @description 实例信息
 * @date 2024-04-18 16:44
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
@ToString
public class InstanceInfo {

    /**
     * 节点ID
     */
    private String instanceId;

    /**
     * 节点名称
     */
    private String instanceName;

    /**
     * 公网IP地址
     */
    private String publicIpAddress;

    /**
     * 内网IP地址
     */
    private String privateIpAddress;

}
