package com.guo.common.constant;

/**
 * @author gxb
 * @description 缓存信息常量
 * @date 2024-04-19 14:20
 */
public class CacheConstants {

    /**
     * 缓存有效时间  50分钟
     */
    public final static int EXPIRATIOTIME = 50;

    /**
     * 通用节点缓存前缀 encode
     */
    public final static String GATEWAY_COMMON = "gateway:load:";

    /**
     * 网关负载节点缓存
     */
    public final static String GATEWAY_LOAD_NODE_KEY = "node";

    /**
     * 网关负载序列
     */
    public final static String GATEWAY_LOAD_SERIES_KEY = "series";

    /**
     * 网关节点缓存前缀
     */
    public final static String GATE_WAY_NODE_INFO= "gateway:node:info:";

    /**
     * 网关节点连接数前缀
     */
    public final  static  String GATEWAY_NODE_SCORE_CACHE = "score";

    /**
     * 网关节点存储VIN信息
     */
    public final static String  GATEWAY_VEHICLE= "gateway:vehicle:";

    /**
     * 网关车辆对应网关节点ID
     */
    public final static String  GATEWAY_VEHICLE_LINE= "gateway:vehicleLine:";
}
