package com.guo.common.constant;

/**
 * @author gxb
 * @description 负载通用常量
 * @date 2024-04-19 14:23
 */
public class LoadConstants {

    /**
     * 负载的长度
     */
    public final static Long NODE_LENGTH = 100L;

    /**
     * 每个节点最大连接数
     */
    public final static Long MAX_NUMBER = 100L;

    /**
     * 创建节点 判断
     */
    public final static String IS_NULL = "isNotNull";

    /**
     * 节点 扩容百分比 60% 一台
     */
    public final static Long INTERMEDIATE = 60L;

    /**
     * 节点 扩容百分比 80% 两台
     */
    public final static Long MAXIMUM = 80L;

    /**
     * 通用数值 100
     */
    public final static int BE_COMMON = 100;

}
