package com.guo.gateway.cache.abs;

import com.guo.common.redis.service.RedisService;
import org.springframework.beans.factory.annotation.Autowired;

/**
 * @author gxb
 * @description 缓存抽象类
 * @date 2024-04-18 11:56
 */
public abstract class CacheAbs<K> {

    @Autowired
    public RedisService redisService;

    public abstract String getPre();

    public String encode(K key){
        return getPre() + key ;
    }
}
