package com.guo.gateway.model;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @author gxb
 * @description 节点连接数信息
 * @date 2024-04-18 14:48
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class NodeJoin {

    /**
     * 节点ID
     */
    private String nodeId;

    /**
     * 连接数
     */
    private Long linkingNumber;
}
