package com.guo.gateway.model;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @author gxb
 * @description 车辆信息
 * @date 2024-04-18 15:16
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class NodeVehicle {

    /**
     * 车辆VIN
     */
    private String vehicleVin;

    /**
     * 网关节点ID
     */
    private String nodeId;
}
